/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{
  position:absolute;
  top:0;
  left:0;
  z-index:9999;
  -webkit-transform: translate3d(0,0,0);
}
#cboxWrapper {
  max-width:none;
}
#cboxOverlay{
  position:fixed;
  width:100%;
  height:100%;
}
#cboxLoadedContent{
  overflow:auto;
  -webkit-overflow-scrolling: touch;
}
#cboxLoadingOverlay, #cboxLoadingGraphic{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
#cboxClose{
  cursor:pointer;
}
.cboxPhoto{
  float:left;
  margin:auto;
  border:0;
  display:block;
  max-width:none;
  -ms-interpolation-mode:bicubic;
}
#colorbox, #cboxContent, #cboxLoadedContent{
  box-sizing:content-box;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{
  background:#000;
  opacity: 0.9;
}
#colorbox{
  outline:0;
}
#cboxContent{
  background:#000;
}
#cboxError{
  padding:50px;
  border:1px solid #ccc;
}
#cboxLoadedContent{
  border:5px solid #000;
  background:#000;
}
#cboxLoadingGraphic{
  background:url(../images/loading.gif) no-repeat center center;
}
#cboxTitle,
#cboxCurrent,
#cboxPrevious,
#cboxNext,
#cboxSlideshow {
  display: none !important;
}
#cboxClose {
  position: absolute;
  top: -45px;
  right: -45px;
  width: 40px;
  height: 40px;
  background: #000;
  border: 1px solid #fff;
  border-radius: 20px;
  text-indent:-9999px;
}
#cboxClose::before,
#cboxClose::after {
  display: block;
  content: " ";
  position: absolute;
  top: 9px;
  left: 19px;
  width: 2px;
  height: 22px;
  background: #fff;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
#cboxClose::before {
  transform: rotate(-45deg);
}
#cboxClose::after {
  transform: rotate(45deg);
}
#cboxClose:hover{
  background: #fff;
}
#cboxClose:hover::before,
#cboxClose:hover::after {
  background: #000;
}

@media screen and (max-width: 768px) {
  #cboxClose {
    right: 0;
  }
} /* max768 */